Sector Name: INSURANCE - Bug #2143

International Insurance-->Insurance agent-->Schedule 3-->Qus.no 9,10-->Need to change the content

of Qustion as per client document.
04/20/2022 03:52 PM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

1. Login with International insurance
2. Insurance agent

3. Schedule 3

4.Qus.n0 9, 10

Issue:

Need to change the content of the Question as per the client document.

See attached screenshot:

clipboard-202204201550-plity.png

History

#1 - 06/03/2022 12:12 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 06/03/2022 02:56 PM - arti saraswat

- Status changed from Resolved to Closed
